html,body {
margin:0;
padding:0
}
body {
font: 100% 'courier new',helvetica,arial,sans-serif;
background-color: #53306e;
color: #d4d8c6;
}
/*--Links------------------------------------------------*/
a:link, a:visited {
color: #6c6c6c;
background: transparent;
}
a:hover, a:active {
color: #b2a4bc;
background: transparent;
}
#container {
width: 960px;
background: #53306e url(mockup2.jpg) no-repeat 0% 0%;
height: 560px; 
margin: 0 auto;
padding: 0;
}
/*--Main Content------------------------------------------------*/
#content {
position: relative;
top: 210px;
left: 110px;
width: 400px;
padding: 0;
margin: 0;
}
#content p {
margin: 0;
padding: 0;
}
#right {
float: right;
position: relative;
top: 175px;
left: -15px;
width: 300px;
padding: 0;
margin: 0;
font-size: 95%;
}
#right p {
margin: 0 0 15px 0;
padding: 0;
color: #6c6c6c;
}
#right a:link, #right a:visited {
color: #8CAA16;
background: transparent;
}
#right a:hover, #right a:active {
color: #9d7cbc;
background: transparent;
}
h1, h2 {
margin-top: 0;
margin-bottom: 5px;
padding: 0;
}
/*--Footer------------------------------------------------*/
#footer {
position: relative;
top: 370px;
left: 3px;
width: 500px;
padding: 0;
margin: 0;
}
#footer p {
margin: 0;
padding: 0;
font-size: 68%;
color: #000;
}